Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: "michael helsem" <[email-masked]>
Date: Thu, 18 Oct 2001 01:55:12

>From: Invent Yourself <[email-masked]>
li'o
>le selsnu zo'u xu le lizyselylijda ka'e racli .i ka'u na go'i
>

racli pagbu .i fenki pagbu .i le mixre cu cenba

----------------------------------------------------------------------

"The time when the Bill of Rights, or the providing of historical context or 
satire, is most precious and most necessary is always when it is being 
deprecated as too dangerous, irrelevant or inappropriate at the present 
time." --Alexander Cockburn

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp